Remove obsolete dependencies from student and educational-core
[idea/community.git] / python / educational-core / educational-core.iml
index 26234628d69d237bf84ac9a8eadb2bd97e5455dd..aa1983234de34bc09ccc577b35ac32286d7320f9 100644 (file)
@@ -8,11 +8,6 @@
     </content>
     <orderEntry type="inheritedJdk" />
     <orderEntry type="sourceFolder" forTests="false" />
-    <orderEntry type="module" module-name="platform-api" />
-    <orderEntry type="library" name="gson" level="project" />
-    <orderEntry type="module" module-name="core-impl" />
-    <orderEntry type="module" module-name="platform-impl" />
-    <orderEntry type="module" module-name="lang-impl" />
     <orderEntry type="library" name="http-client" level="project" />
   </component>
 </module>
\ No newline at end of file